## NAME

v.lrs.create - Create Linear reference system

## KEYWORDS

vector, LRS, networking

## SYNOPSIS

v.lrs.create
v.lrs.create help
v.lrs.create in_lines=name out_lines=name [err=name] points=name [llayer=integer] [player=integer] lidcol=string pidcol=string [start_mp=string] [start_off=string] [end_mp=string] [end_off=string] rstable=string [thresh=float] [--overwrite]

### Flags:

--overwrite
  Force overwrite of output files

### Parameters:

in_lines=name
  Input map containing lines
out_lines=name
  Output map where oriented lines are written
err=name
  Output map of errors
points=name
  Input map containing reference points
llayer=integer
  Line layer
  Default: 1
player=integer
  Point layer
  Default: 1
lidcol=string
  Column containing line identifiers for lines
pidcol=string
  Column containing line identifiers for points
start_mp=string
  Column containing milepost position for the beginning of next segment.
  Default: start_mp
start_off=string
  Column containing offset from milepost for the beginning of next segment.
  Default: start_off
end_mp=string
  Column containing milepost position for the end of previous segment.
  Default: end_mp
end_off=string
  Column containing offset from milepost for the endof previous segment.
  Default: end_off
rstable=string
  Name of table where the reference system will be written. (New table is created by this module)
thresh=float
  Maximum distance of point to line allowed
  Default: 1

## DESCRIPTION

v.lrs.create generates LRS (Linear Reference System).

## SEE ALSO

LRS tutorial,
Introducing the Linear Reference System in GRASS,
v.lrs.segment, v.lrs.where, v.lrs.label

## AUTHOR

Radim Blazek

Last changed: $Date: 2006/05/11 19:49:27 $

Main index - vector index - Full index